<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	1.0
datum creatie:			9 april 2014	
datum akkoord:			6 mei 2014 door Arjaan Kleine
datum productie:		
gemaakt door			Nelleke van der Meer, Iddo Bakker, Rob Schrama
doelgroep					SAP by Design

  	
     -->
<xsd:schema xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/allocateresource/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/allocateresource/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="AllocateResource" type="AllocateResourceType"/>
	<xsd:complexType name="AllocateResourceType">
		<xsd:sequence>
			<xsd:element ref="AllocateResourceHeader" minOccurs="0"/>
			<xsd:element ref="AllocateResourceLine" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="AllocateResourceHeader" type="AllocateResourceHeaderType"/>
	<xsd:complexType name="AllocateResourceHeaderType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="fi1:ReasonCode" minOccurs="0"/>
					<xsd:element ref="fi1:Type" minOccurs="0"/>
					<xsd:element ref="co1:Effectivity" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:ProductionOrderReference" minOccurs="0"/>
					<xsd:element ref="co1:SalesOrderReference" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="AllocateResourceLine" type="AllocateResourceLineType"/>
	<xsd:complexType name="AllocateResourceLineType">
		<xsd:sequence>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="fi1:LineNumber" minOccurs="0"/>
			<xsd:element ref="ma1:AllocatedResources" minOccurs="0"/>
			<xsd:element ref="ma1:ResultProcess" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
